## mvsfunc-dmo 10

=== debian/changelog ===
mvsfunc-dmo (10-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 13:06:31 +0200

mvsfunc-dmo (10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 12:40:48 +0200
