=== debian/control ===
Source: mvsfunc-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Rules-Requires-Root: no
Homepage: https://github.com/HomeOfVapourSynthEvolution/mvsfunc
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, pybuild-plugin-pyproject, python3-hatchling

Package: python3-vapoursynth-mvsfunc
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}, vapoursynth (>= 68)
Description: mawen1250's VapourSynth functions
 mawen1250's VapourSynth functions
